## com.lowagie.bc.asn1
Interface DEREncodable

All Known Implementing Classes:
  ASN1Encodable, ASN1Null, ASN1OctetString, ASN1Sequence, ASN1Set, ASN1TaggedObject, BERConstructedOctetString, BERConstructedSequence, BERNull, BERSequence, BERSet, BERTaggedObject, DERApplicationSpecific, DERBitString, DERBMPString, DERBoolean, DERConstructedSequence, DERConstructedSet, DEREnumerated, DERGeneralizedTime, DERGeneralString, DERIA5String, DERInteger, DERNull, DERNumericString, DERObject, DERObjectIdentifier, DEROctetString, DERPrintableString, DERSequence, DERSet, DERT61String, DERTaggedObject, DERUniversalString, DERUnknownTag, DERUTCTime, DERUTF8String, DERVisibleString

    public interface DEREncodable

Method Summary
`DERObject` `getDERObject()`

Method Detail

### getDERObject

    DERObject getDERObject()